Author Topic: PXLuaZlib-0.0.1  (Read 1507 times)

0 Members and 1 Guest are viewing this topic.

Offline PPK

  • Administrator
  • Emperor
  • *****
  • Posts: 1 478
  • Karma: +209/-22
  • PtokaX developer
PXLuaZlib-0.0.1
« on: 19 September, 2006, 22:38:24 »
For lua 5.0.3
For lua 5.1.1

Source

Initializing in lua 5.0.3 like
Code: [Select]
libinit = loadlib("pxluazlib.dll", "luaopen_pxluazlib")
libinit()

Initializing in lua 5.1.1 like
Code: [Select]
require "pxluazlib"

This will register global zlib 8)
« Last Edit: 20 September, 2006, 03:02:50 by PPK »
"Most of you are familiar with the virtues of a programmer. There are three, of course: laziness, impatience, and hubris." - Larry Wall

PtokaX forum

PXLuaZlib-0.0.1
« on: 19 September, 2006, 22:38:24 »